<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Form Recipients /////////////////////////
// Buttons:
define('FORM_RECIPIENTS_HEADING', "دریافت کنندگان فرم ویرایش");
define('FORM_RECIPIENTS_EDIT_FORM_RECIPIENTS_BTN', "دریافت کنندگان فرم ویرایش");
// Console Text:
define('FORM_RECIPIENTS_FORM_PAGE', "فرم صفحه");
define('FORM_RECIPIENTS_MULTIPLE_RECIPIENTS_NOTE', "شما ممکن است بیش از یک گیرنده با جدا کردن ایمیل با کاما از هم تنظیم شده است.");
// Popup Messages:
define('FORM_RECIPIENTS_SAVING_RECIPIENT_MSG', "صرفه جویی در گیرنده ...");
define('VIEW_FORM_TABLES_HEADING', "نمایش جداول فرم");
define('VIEW_FORM_TABLES_BTN', "نمایش جداول فرم");
define('VIEW_FORM_TABLES_SELECT_TABLE', "جداول نمایش را انتخاب کنید");
define('VIEW_FORM_TABLES_FILTER_READ', "فیلتر پیام های خوانده شده را فیلتر کنید");
?>